using PlcUiControl;
using Sunny.UI;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;
using PlcUiForm;
namespace YangjieTester.主界面
{
    [FormDescriptionAttribute("消耗品寿命设定")]
    public partial class ConsumablesSettingForm : PlcBaseForm
    {
        public ConsumablesSettingForm()
        {
            InitializeComponent();
        }
    }
}
